<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net9.0</TargetFramework>
		<Authors>Ablera</Authors>
		<Company>Ablera</Company>
		<Product>Serdica</Product>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="9.0.5">
		  <PrivateAssets>all</PrivateAssets>
		  <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
		</PackageReference>
		<PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="9.0.5" />
		<PackageReference Include="Microsoft.Extensions.Configuration" Version="9.0.5" />
		<PackageReference Include="Microsoft.Extensions.Hosting" Version="9.0.5" />
		<PackageReference Include="OpenIddict.EntityFrameworkCore" Version="6.3.0" />
		<PackageReference Include="Oracle.EntityFrameworkCore" Version="9.23.80" />
		<PackageReference Include="Oracle.ManagedDataAccess.Core" Version="23.8.0" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="../Ablera.Serdica.DBModels.Oidc/Ablera.Serdica.DBModels.Oidc.csproj" />
	</ItemGroup>

	<ItemGroup>
	  <Folder Include="Migrations\" />
	</ItemGroup>


</Project>
